package intrinsic.mx.utils;

public class Translator extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Translator() {
}

public Translator(Object arg0) {
}


/** Static Methods */
public static native intrinsic.mx.utils.Translator getDefaultInstanceFor(intrinsic.Class arg0);
public static native intrinsic.mx.utils.Translator getMessagingInstance();
public static native intrinsic.mx.utils.Translator getInstanceFor(String arg0);

/** Methods */
public native String textOf(String arg0);

}
